.ll_75 {
	max-height: 75px;
}

body.swal2-height-auto {
    height: 100%!important;
}

.sl_u_1 {
	background-color: transparent!important;
    padding: 0;
    margin: 0;
    width: 100%!important;
}

#kt_quick_user_toggle:hover {
	background-color: transparent!important;
	opacity: .75;
}

.sl_u_2 {
	border-radius: 50%;
}

.table-hover tbody tr:hover {
    background-color: #fafbfc!important;
}

.opacity_hover_8:hover {
	opacity: .8;
}

.opacity_hover_7:hover {
	opacity: .7;
}

.opacity_hover_6:hover {
	opacity: .7;
}